Subject: CSAT & Feedback
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 23 Sep 2014 15:08:55 +0530 (IST)

Hello, 

CSAT has been hit hard with such negative feedbacks on our service, your individual customer service. 

Look at the numbers below and you will understand. Your respones and approach must be friendly and apologizing where ever it is our mistake, or service could have been better. 

Feedbacks continue to come in, specially cx not happy with agents responses, not being helpful enough, chat disconnection, being rude... 

How is our sessions with you implemented in your chats? 

Please note, we must change our so-so approach to customers. We must be customer oriented and will to go that extra mile to help them. Make them feel special where ever you got the opportunity. 

Let us together bring WOW to our service!!!! 

Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
18-Sep-14 	Khubrooh 	LTK1221601770655X 	BX-EN-L1 	Returns policies. 
18-Sep-14 	Khubrooh 	LTK1221601774038X 	BX-EN-L1 	Shipment rates are very high. I dont bother if it's shipped via air or any other mode. 
18-Sep-14 	Rizwan 	LTK1221601774276X 	BX-EN-L1 	thank u a lot 
18-Sep-14 	Ibrahim 	LTK1221601774724X 	BX-AR 	great 
18-Sep-14 	Sanjay 	LTK1221601775170X 	BX-EN-L1 	The agent seemed intent on following a scripted set of questions, I've explained how I've tested my issue through different options and yet he seems to ignore that. You should be able to escalate an issue to a more senior agent quickly if the end-user has more knowledge than a base level agent. Waste of time. 
18-Sep-14 	Sumit 	LTK1221601775698X 	BX-EN-L1 	Agent didn't even bother to reply! Simply ended my chat session!!!! What kind of service is this? How then would I recommend Borderlinx to my friend or colleague? I am seriously thinking of dropping Borderlinx myself! Too many mistakes, and extremely poor service!!!!! 
18-Sep-14 	Sumit 	LTK1221601776716X 	BX-EN-L1 	it´s the first time i´m using it and i can´t 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
19-Sep-14 	Obaid 	LTK1221601777674X 	BX-EN-L1 	He close the chats and still the issue not solve LTK1221601777674X 
19-Sep-14 	Sanjeev 	LTK1221601777892X 	BX-EN-L1 	Struggled to understand my issue, kept addressing irrelevant points. In the end, issue was solved 
19-Sep-14 	Iftekhar 	LTK1221601778331X 	BX-AR 	thanks to your company and your representative Mr. Ahmed 
19-Sep-14 	Rizwan 	LTK1221601778944X 	BX-EN-L1 	Your customer service rep is very negative and very vague. I assume he has system access, still he uses the word high possibility of updating etc... I am not asking for probability analysis. I need yes or no. If no, how he can assist to convert to yes. your rep failed 
19-Sep-14 	Iftekhar 	LTK1221601779148X 	BX-EN-L1 	the service level is getting very low it used to be much faster and much better 
19-Sep-14 	Alok 	LTK1221601779694X 	BX-EN-L1 	Because yours is not a customer friendly company that wants to help him/her when there is a slight problem tat can be resolved with some thinking some little action at your end. You dont want to put in that effort and retain your customer.You just look into the color of money that comes in and that makes you happy as long as it is flowing in. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
20-Sep-14 	Khubrooh 	LTK1221601780536X 	BX-EN-L1 	In an authorization for a concierge request, you got authorization for an amount that had VAT calculated twice and contingency charge. The transaction has been confirmed with free shipping. You sent me confirmation of the amount that I will be charged. Yet you billed me the authorization amount in full with VAT calculated twice and the contingency charge. It is on my credit card statement. The confirmed amount is stg 619 (which includes 105 VAT). The amount you billed me is stg 796 (619 + 105 VAT again + 72 contingency charge despite free shipping). The customer service representative is clueless. And now I will be given the runaround having to wait for someone to call or contact me to go through all of this again. 
20-Sep-14 	Obaid 	LTK1221601776251X 	BX-EN-L1 	Although I've already sent the MSDS sheet of my package, and it is stated that the material flammability is 1; the package is prohibited from shipment.   
20-Sep-14 	Ibrahim 	LTK1221601781554X 	BX-AR 	great 
20-Sep-14 	Rizwan 	LTK1221601781731X 	BX-EN-L1 	Cost of service is getting pricey. It is becoming absurd   
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
21-Sep-14 	Ibrahim 	LTK1221601782879X 	BX-EN-L1 	Terrible Employee 
21-Sep-14 	Sanjeev 	LTK1221601783184X 	BX-EN-L1 	If shipping is the service you want to delight your customers with, please also ship on weekends and every hour of the day. Not shipping on the weekend is a joke and reminds me of 1998.   
21-Sep-14 	Alok 	LTK1221601783817X 	BX-EN-L1 	It's very expensive compared to Aramex (Shop and Ship). Please make your prices affordable! :) 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
22-Sep-14 	Obaid 	LTK1221601784975X 	BX-EN-L1 	The WORST EVER!!!!! there was probably a trained monkey reading trough some manual as what to say and did not understand my issue at all!! Ruined my day! I am never going to use your services again when I get this one done. You made a mistake and don't seems to get it. (at least the customer service agent didn't) 
22-Sep-14 	Rizwan 	LTK1221601785469X 	BX-EN-L1 	Because I tried to use it once to purchase items from an online shop that only delivers in the US territory but couldn't get to make it work (shop refused my order) 
22-Sep-14 	Sanjeev 	LTK1221601786055X 	BX-EN-L1 	Customer Service were not helpful at all, more likely just following a script to dealing with the category of query, i.e. missing items. Recently there seems to be more and more issue in relation to the standard of packing, i.e. information provided at the point of calculating shipping costs is not accurate. There is no way to verify until the parcel is received, i.e. too late. 
22-Sep-14 	Iftekhar 	LTK1221601786105X 	BX-EN-L1 	Good 
22-Sep-14 	Sanjeev 	LTK1221601786843X 	BX-EN-L1 	Until I have one successful order done only then will I recommend borderline. Payment seems to be an issue too. 
22-Sep-14 	Hasan 	LTK1221601787422X 	BX-AR 	hassan is great 
22-Sep-14 	Sumit 	LTK1221601788133X 	BX-EN-L1 	Sumit is unfriendly amd closed chat without helping me. 

Regards 
Subir